Bug 440270 - Updates using Packageit doesn't work
Updates using Packageit doesn't work
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-02 11:46 EDT by Sai Kiran Kanuri
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-07 21:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sai Kiran Kanuri 2008-04-02 11:46:12 EDT
Description of problem:

Trying to update using the applet throws a errors saying client action refused. 

Version-Release number of selected component (if applicable):


How reproducible:

I installed using i686 live cd & the updates are failing.

Steps to Reproduce:
Actual results:

Fails to update

Expected results:

Should update the packages

Additional info:
Comment 1 Andrew Farris 2008-04-03 03:36:39 EDT
There is an updated version of yum, rpm, and packagekit available since the live
cds were created which may have fixed this bug already.  Unfortunately
packagekit may not be able to update it for you due to this problem.  You should
update them via yum first, then once you've got a newer packagekit try using it
for updates after that.

yum update rpm yum PackageKit gnome-packagekit
Comment 2 Richard Hughes 2008-04-03 04:01:49 EDT
Yup, agreed. Please try using 0.1.10.
Comment 3 Bug Zapper 2008-05-14 04:35:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Brennan Ashton 2008-06-07 21:37:13 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.